@charset "utf-8";
body {
	padding: 0px;
	margin: 0px;
	font-family: 'Muli', sans-serif;
	font-size: 16px;
	color: #292929;
	font-weight: 400;
	line-height:24px;
}
a {
	color: #2a92c7;
	text-decoration: none;
}
a:hover {
	color: #525252;
	text-decoration: underline;
}
hr {
    width: 100%;
	margin: 50px 0%;
    border: none;
	border-top: 1px dashed #c7c7c7 !important;
}
.p-0 {
	padding-right: 0;
	padding-left: 0;
}
#wrap {
	float: left;
	width: 100%;
}
.container {
	position: relative;
	width: 1220px;
	margin: 0 auto;
	padding: 0;
}
.container:after {
	content: " 0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.header-divider {
    display: none;
}
#header {
	float: left;
	width: 100%;
	padding: 0px;
	transition: all .3s ease-in-out;
	z-index: 3;
	position: absolute;
}
#header * {
	transition: all .3s ease-in-out;
}
#header .logo {
	float: left;
	width: 320px;
	position: absolute;
}
#header .logo img {
	width: 100%;
	height: auto;
}
#header .top_right {
	float: right;
	width: 100%;
	text-align: right;
}
#header .top_right a.login {
	font-size: 14px;
	color: #d70000;
	font-weight: 400;
	text-decoration: none;
}
#header .top_right a.login:hover {
	color: #ffffff;
}
#header .top_right ul {
	padding: 10px 18px 10px 0;
	margin: 0;
    list-style-type: none;
	width: auto;
    float: right;
}
#header .top_right ul li {
	display: inline-block;
	padding: 0 15px 0 0;
}
#header .top_right ul li a {
	display: inline-block;
	font-size: 22px;
    color: #ffffff;
    font-weight: 800;
	text-decoration: none;
}
#header .top_right ul li a:hover {
	color: #2a92c7;
	text-decoration: none;
}
/*#header .top_right ul li a i {
	padding-right: 6px;
	font-size: 20px;
    line-height: inherit;
	vertical-align: middle;
	transition: all .0s ease-in-out !important;
}*/
#header .top_right ul li a i {
	color: #ffffff;
    background: #2a92c7;
    border-radius: 100%;
    padding: 4px 7px;
}
.menu_box {
	float: right;
    width: 100%;
    padding: 0;
    background: #2a92c7;
}
.menu_box ul.menu {
	float: right;
	width: auto;
	margin: 0 20px 0 0;
	padding: 0;
	list-style-type: none;
}
.menu_box ul.menu li {
	float: left;
	width: auto;
	padding: 0px 1px 0px 0px;
	position: relative;
}
.menu_box ul.menu li a {
	display: block;
	padding: 20px 15px;
	font-family: "Muli";
	font-size: 18px;
	color: #ffffff;
	font-weight: 600;
	text-decoration: none;
	text-transform:uppercase;
}
.menu_box ul.menu > li > a:hover,
.menu_box ul.menu > li.current_page_item > a {
	color: #fff;
	background:rgba(127, 204, 219, 0.2);
}
.menu_box ul.menu > li:hover > ul.sub-menu {
	display: block;
}
.menu_box ul.menu li ul.sub-menu {
	margin: 0;
	padding: 0;
	list-style-type: none;
	float: left;
	width: 220px;
	background-color: #ffffff;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2;
	display: none;
}
.menu_box ul.menu li ul.sub-menu li {
	float: left;
	width: 100%;
	padding: 0 0px;
}
.menu_box ul.menu li ul.sub-menu li a {
	padding: 10px 20px;
	font-size: 16px;
	color: #000000;
	text-transform: none;
}
.menu_box ul.menu li ul.sub-menu li a:hover {
	background-color: #c70000;
	color: #ffffff;
	text-decoration: none;
}
.menu_box ul.menu li ul.sub-menu li.current_page_item a {
	background-color: #c70000;
	color: #ffffff;
	text-decoration: none;
}
.menu_box ul.menu li ul li ul.sub-menu {
	top: 0;
	left: 100%;
	display: none;
}
.menu_box ul.menu > li > ul > li:hover > ul.sub-menu {
	display: block;
}
.menu_box2 {
	display:none;
}
/* Stiky CSS Start */
#header.stiky {
    position: fixed;
	top: 0;
	z-index: 3;
	background-color: #525252;
}

/* Stiky CSS End */
#slider {
	float: left;
	width: 100%;
	position: relative;
	/*overflow: hidden;*/
}
#slider:before {
	content: '';
    width: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.2);
    height: 100%;
}
#slider > img {
	width: 100%;
}
#slider .caption {
	width: 100%;
	position: absolute;
	top: 68%;
	transform: translateY(-50%);
	text-align: center;
}
#slider .caption h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 50px 0;
	font-size: 48px;
	color: #ffffff;
	font-weight: 400;
	line-height: 55px;
	text-transform: uppercase;
}
#slider .caption h5 {
	margin: 0 0 20px 0;
	font-size: 16px;
	color: #353535;
	font-weight: 400;
	line-height: 33px;
	text-transform: uppercase;
	display: inline-block;
	width:50%;
	position:relative;
	background:#ffffff;
}
#slider .caption h5:before {
	content: "";
    width: 0;
    height: 0;
    border-bottom: 33px solid #ffffff;
    border-left: 25px solid transparent;
    position: absolute;
    left: -25px;
	top:0;
}
#slider .caption h5:after {
	content: "";
    width: 0;
    height: 0;
    border-top: 33px solid #ffffff;
    border-right: 25px solid transparent;
    position: absolute;
    right: -25px;
}
#slider .caption .button {
	font-family: 'Oswald', sans-serif;
	display: inline-block;
	padding: 13px 53px;
	background-color: #ffffff;
	font-size: 20px;
	color: #2d2d2d;
	font-weight: 400;
	text-transform: uppercase;
	text-decoration: none;
	transition: all ease-in 0.3s;
	border-radius: 30px;
}
#slider .caption .button:hover {
	background-color: #2a92c7;
	color: #fff;
	text-decoration: none;
}
#slider .line-box {
	position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    bottom: -67px;
    z-index: 1;
}

#middle {
	float: left;
	width: 100%;
}
.min_section {
	padding-top: 80px;
    padding-bottom: 80px;
}
.min_section .image img {
	max-width: 100%;
	height: auto;
}
.min_section .content {
	padding-top: 20px;
}
.min_section .content h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 20px 0;
	font-size: 40px;
	color: #2d2d2d;
	font-weight: 400;
	line-height: 44px;
}
.min_section .content p {
	margin: 0 0 20px 0;
	font-size: 18px;
    font-weight: 400;
    line-height: 30px;
}
.min_section .content p:last-child {
	margin-bottom: 0px;
}
.min_section .content .readmore {
	display: inline-block;
	padding: 10px 33px;
	border: 2px solid #c70000;
	background: transparent;
	font-size: 16px;
	color: #c70000;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	transition: all ease-in 0.2s;
}
.min_section .content .readmore:hover {
	background: #c70000;
	color: #ffffff;
	text-decoration: none;
}
.min_section .welcome-icon {
	margin-top:80px;
}
.min_section .welcome-icon h4 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 10px 0;
	font-size: 24px;
	color: #2a92c7;
	font-weight: 500;
	text-transform: uppercase;
}
.min_section .welcome-icon p {
	margin: 0 0 20px 0;
	font-size: 18px;
	color: #292929;
	font-weight: 300;
	line-height: 24px;
}

.service_section {
	padding-top: 50px;
	padding-bottom: 50px;
	text-align:center;
	background:#e5e5e5;
}
.service_section .service_content h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 40px 0;
	font-size: 40px;
	color: #2d2d2d;
	font-weight: 400;
	line-height: 44px;
}
.service_section .service_content p {
	margin: 0 0 30px 0;
	font-size: 20px;
	color: #292929;
	font-weight: 400;
	line-height: 26px;
}
.service_section .service_content h2 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 40px 0;
	font-size: 50px;
	color: #fff;
	font-weight: 400;
	line-height: 50px;
}
.service_section .service_content ul {
    margin: 0px;
    padding: 0;
    list-style: none;
	display: inline-block;
}
.service_section .service_content ul li {
    width: auto;
    padding: 0px 0px 2px 0px;
    margin: 0 auto 10px auto;
    font-size: 16px;
    color: #292929;
    font-weight: 300;
    line-height: 20px;
    display: table;
	border-bottom:1px solid #cccccc;
}
.service_section .service_works {
	padding:25px;
	background:#fff;
	-webkit-border-radius: 30px; 
	-moz-border-radius: 30px; 
	border-radius: 30px;
	min-height:340px;
}
.service_section .service_works h4 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 20px 0;
	font-size: 26px;
	color: #2a92c7;
	font-weight: 400;
	line-height: 30px;
}
.service_section .service_works h4 span {
	font-family: 'muli', sans-serif;
	margin: 0;
	font-size: 16px;
	color: #2d2d2d;
	font-weight: 300;
	line-height: 30px;
	width:100%;
	display: inline-block;
}
.service_section .service_works p {
	margin: 0 0 30px 0;
	font-size: 16px;
    font-weight: 300;
    line-height: 30px;
	color:#292929;
}
.service_section .property_content {
	padding-top: 80px;
	text-align:left;
}
.service_section .property_content h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 20px 0;
	font-size: 25px;
	color: #2d2d2d;
	font-weight: 500;
	line-height: 25px;
}
.service_section .property_content p {
	margin: 0 0 30px 0;
	font-size: 15px;
	color: #292929;
	font-weight: 400;
	line-height: 26px;
}
.service_section .property_content h5 {
	font-family: 'Oswald', sans-serif;
	margin: 0 auto 20px auto;
	padding: 16px 0;
	font-size: 18px;
	color: #fff;
	font-weight: 400;
	line-height: 24px;
	width:90%;
	position:relative;
	background:#2a92c7;
	text-align:center;
}
.service_section .property_content h5:before {
	content: "";
    width: 0;
    height: 0;
    border-bottom: 56px solid #2a92c7;
    border-left: 25px solid transparent;
    position: absolute;
    left: -25px;
	top:0;
}
.service_section .property_content h5:after {
	content: "";
    width: 0;
    height: 0;
    border-top: 56px solid #2a92c7;
    border-right: 25px solid transparent;
    position: absolute;
    right: -25px;
	top:0;
}
.service_section .property_content a {
	color: #fff;
}
.service_section .property_content a:hover {
	color: #fff;
	text-decoration:underline;
}

.why_section {
	padding-top: 80px;
    padding-bottom: 80px;
}

.why_section .why_content {
	padding-top:0px;
}
.why_section .why_content h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 20px 0;
	font-size: 40px;
	color: #2d2d2d;
	font-weight: 400;
	line-height: 44px;
}
.why_section .why_content p {
	margin: 0 0 30px 0;
	font-size: 25px;
    font-weight: 300;
    line-height: 30px;
}
.why_section .why_content ul {
    margin: 0px;
    padding: 0;
    list-style: none;
	display: inline-block;
}
.why_section .why_content ul li {
    width: auto;
    padding: 0px 0px 2px 0px;
    margin: 0 0 10px 0;
    font-size: 18px;
    color: #292929;
    font-weight: 400;
    line-height: 20px;
    display: table;
	border-bottom:1px solid #cccccc;
}
.why_section .why_content h2 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 20px 25px;
	padding-left: 10px;
	font-size: 40px;
	color: #fff;
	font-weight: 400;
	line-height: 40px;
	display: inline-block;
	width:90%;
	position:relative;
	background:#2d2d2d;
}
.why_section .why_content h2:before {
	content: "";
    width: 0;
    height: 0;
    border-bottom: 40px solid #2d2d2d;
    border-left: 25px solid transparent;
    position: absolute;
    left: -25px;
}
.why_section .why_content h2:after {
	content: "";
    width: 0;
    height: 0;
    border-top: 40px solid #2d2d2d;
    border-right: 25px solid transparent;
    position: absolute;
    right: -25px;
}
.why_section .why_image img {
	max-width: 100%;
	height: auto;
	-webkit-border-radius: 30px; 
	-moz-border-radius: 30px; 
	border-radius: 30px;
}

.why_lease_section {
	padding-top: 50px;
	padding-bottom: 50px;
}
.why_lease_section .why_lease_content h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 20px 0;
	font-size: 40px;
	color: #2d2d2d;
	font-weight: 400;
	line-height: 44px;
}
.why_lease_section .why_lease_content p {
	margin: 0 0 30px 0;
	font-size: 25px;
	color: #292929;
	font-weight: 300;
	line-height: 30px;
}
.why_lease_section .why_lease_content h4 {
	margin: 0 0 20px 0;
	font-size: 25px;
	color: #2d2d2d;
	font-weight: 600;
	line-height: 30px;
}
.why_lease_section .why_lease_content ul {
    margin: 0px;
    padding: 0;
    list-style: none;
	display: inline-block;
}
.why_lease_section .why_lease_content ul li {
    position: relative;
    float: left;
    width: 50%;
    padding: 10px 25px;
    margin: 0;
    font-size: 18px;
    color: #292929;
    font-weight: 300;
    line-height: 20px;
}
.why_lease_section .why_lease_content ul li:nth-child(6) {
    min-height: 92px;
}
.why_lease_section .why_lease_content ul li:before {
    content: '\F5E0';
    color: #2a92c7;
    font-size: 20px;
    font-family: "Material Design Icons";
    position: absolute;
    left: 0;
}

.about_section {
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #e5e5e5;
	min-height: 560px;
}
.about_section .image {
    position: absolute;
    left: 0;
	height: 100%;
	background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.about_section .image h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 40px 0;
	font-size: 60px;
	color: #fff;
	font-weight: 500;
	line-height: 60px;
	position: absolute;
    bottom: 0;
    left: 15%;
}
.about_section .image h2 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 40px 0;
	font-size: 48px;
    color: #fff;
    font-weight: 500;
    line-height: 70px;
    position: absolute;
    bottom: 80px;
    left: 10%;
    text-shadow: 1px 1px 5px #000;
}
.about_section .content {
	padding: 40px 20px;
	float: right;
}
.about_section .content:before {
	content: "";
    width: 0;
    height: 0;
    border-bottom: 649px solid #e5e5e5;
    border-left: 100px solid transparent;
    position: absolute;
    left: -97px;
    top: 0;
}
.about_section .content h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 40px 0;
	font-size: 40px;
	color: #2d2d2d;
	font-weight: 400;
	line-height: 30px;
}
.about_section .content ul {
	padding: 0;
	margin: 0;
    list-style-type: none;
}
.about_section .content ul li {
	display: flex;
	margin: 0 0 20px 0;
}
.about_section .content ul li:last-child {
	margin-bottom: 0px;
}
.about_section .content ul li .works h3 {
	margin: 0 0 12px 0;
	font-size: 25px;
	color: #292929;
	font-weight: 700;
	line-height: normal;
}
.about_section .content ul li .works p {
	margin: 0 0 10px 0;
	font-size: 16px;
	color: #292929;
	font-weight: 300;
	line-height: 30px;
}

.testimonials_section {
	padding-top: 80px;
    padding-bottom: 120px;
}

.testimonials_section .testi-box {
	padding-top:0px;
}
.testimonials_section .testi-box h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 40px 0;
	font-size: 40px;
	color: #2d2d2d;
	font-weight: 400;
	line-height: 44px;
	text-align: center;
}
.testimonials_section .testi-box p {
	margin: 0 0 30px 0;
	font-size: 16px;
    font-weight: 300;
    line-height: 30px;
}
.testimonials_section .testi-box ul {
    margin: 0px;
    padding: 0;
    list-style: none;
	display: inline-block;
}
.testimonials_section .testimonials .testi-content li {
	width: 50%;
    padding: 0px 30px 2px 75px;
    margin: 0 0 10px 0;
    font-size: 18px;
    color: #292929;
    font-weight: 400;
    line-height: 20px;
	position: relative;
    float: left;
}
.testimonials_section .testimonials .testi-content li:before {
	content:'“';
    font-size: 160px;
    color: #d4d4d4;
    font-weight: 400;
    line-height: 120px;
	position: absolute;
    left: 0;
}
.testimonials_section .testimonials .testi-content .name {
	margin: 0 0 10px 0;
	font-size: 22px;
	color: #2d2d2d;
	font-weight: 700;
	line-height: 24px;
}
.testimonials_section .testimonials .testi-content .location {
	margin: 0 0 0px 0;
	font-size: 16px;
	color: #2d2d2d;
	font-weight: 700;
	line-height: 24px;
}
.testimonials_section .bx-wrapper {
	-moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: 0px solid #fff;
    background: #fff;
}
.testimonials_section .bx-viewport {
	height: auto!important;
}
.testimonials_section .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #2a92c7;
}

#footer {
	float: left;
	width: 100%;
	background-color: #525252;
	position:relative;
}
#footer .line-box {
	position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: -67px;
    z-index: 1;
}
.footer_section {
	padding-top: 130px;
    padding-bottom: 30px;
}
#footer .footer_section h1 {
	font-family: 'Oswald', sans-serif;
	margin: 0 0 40px 0;
	font-size: 40px;
	color: #fff;
	font-weight: 400;
	line-height: 50px;
    text-align: center;
}
#footer .footer_section h1 span {
	font-family: 'muli', sans-serif;
	margin: 0;
	font-size: 18px;
	color: #fff;
	font-weight: 300;
	line-height: 30px;
	width:100%;
	display: inline-block;
}
.footer_section .ftr_contact {
	float: left;
	width: 100%;
	padding-bottom: 30px;
	text-align:center;
	color:#FFF;
}
.footer_section .ftr_contact h2 {
	font-family: 'Oswald', sans-serif;
	margin: 0px;
	padding-bottom: 30px;
	font-size: 25px;
	color: #FFF;
	font-weight: 400;
	line-height: normal;
}
.footer_section .ftr_contact p {
	font-family: 'muli', sans-serif;
	margin: 0 0 30px 0;
	font-size: 18px;
	color: #fff;
	font-weight: 300;
	line-height: 30px;
	width:100%;
	display: inline-block;
}
.footer_section .ftr_contact a {
	color: #ffffff;
	text-decoration: none;
}
.footer_section .ftr_contact a:hover {
	color: #2a92c7;
	text-decoration: none;
}
.footer_section .ftr_lt_content a {
	width: auto;
    padding: 0px 0px 2px 0px;
    margin: 0 0 10px 0;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    line-height: 20px;
    border-bottom: 2px solid #fff;
}
.footer_section .ftr_lt_content a:hover {
    color: #2a92c7;
    border-bottom: 2px solid #2a92c7;
}
.footer_section .ftr_rt_content {
	float: left;
	width: 100%;
	padding-bottom: 30px;
	text-align:left;
	color:#FFF;
}
.footer_section .ftr_rt_content p {
	margin: 0 0 0px 0;
}
.footer_section .tango_sec {
	padding-top: 10px;
	padding-bottom: 10px;
	color:#FFFFFF;
    font-size: 20px;
    line-height: 28px;
	text-align: center;
}
.footer_section .tango_sec a {
	color:#fff;
	text-decoration:underline;
}
.footer_section .tango_sec a:hover {
	color:#2a92c7;
}
.footer_bottom {
	padding-top: 20px;
    padding-bottom: 20px;
	background: #2a92c7;
}
.footer_bottom .copy_text {
	float: left;
	width: 100%;
	padding-top: 7px;
	font-size: 17px;
	color: #ffffff;
}
.footer_bottom .copy_text a {
	color: #ffffff;
	text-decoration: none;
}
.footer_bottom .copy_text a:hover {
	color: #525252;
	text-decoration: none;
}
.footer_bottom .ftr_social {
	float: left;
	width: 100%;
	text-align: right;
}
.footer_bottom .ftr_social a {
	font-size: 22px;
	color: #ffffff;
    line-height: 31px;
	text-align: center;
	transition: all .0s ease-in-out !important;
	margin-right: 10px;
}
.footer_bottom .ftr_social a:hover {
	color: #525252;
}
.footer_bottom .ftr_social a:last-child {
	padding-right: 0px;
}
.footer_section .ftr_social a i {
    line-height: inherit;
}

/* contact form 7 */
body div.wpcf7-response-output { padding: 0 0px; margin: 20px 0 0 0; box-sizing: border-box; border: none; }
body span.wpcf7-not-valid-tip { position: absolute; top: 3px; right: 4px; font-size: 12px; white-space: nowrap; }
body .wpcf7-not-valid {	border-color: #97292c !important; }


/*----------------- inner pages -----------------*/
.alignleft, .alignnone { float: left; max-width: 100%; height: auto; margin: 0 20px 20px 0; }
.alignright { float: right; max-width: 100%; height: auto; margin: 0 0 20px 20px; }
.aligncenter { float: none; display: block; max-width: 100%; height: auto; margin: 0 auto 20px auto;}

#inner_banner {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
}
#inner_banner:before {
	content: '';
    width: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.2);
    height: 100%;
}
#inner_banner > img {
	width: 100%;
}
#inner_banner .caption {
	position:absolute;
	display:block;
    width: calc(100% - 453px);
    padding: 15px;
    background: rgba(0, 0, 0, 0.50);
    left: 20%;
    top: 100%;
    transform: translateY(200px);
	text-align:center;
	z-index:1;
}
#inner_banner .caption h1 {
	padding: 0;
	margin: 0;
	font-family: 'Oswald', sans-serif;
	font-size: 30px;
	color: #ffffff;
	font-weight: 700;
	line-height: 40px;
}
#inner_banner .caption p {
	margin: 10px 0 0 0;
	font-size: 20px;
	color: #ffffff;
	font-weight: 400;
}
.inner_section {
	padding-top: 50px;
    padding-bottom: 50px;
}
#inner_banner .caption p {
	margin: 10px 0 0 0;
	font-size: 18px;
	color: #ffffff;
	font-weight: 400;
	text-align: left;
}
.inner_section a {
	color: #2a92c7;
	font-weight: 400;
	text-decoration:none;
}
.inner_section a:hover{
	color: #525252;
	text-decoration:underline;
}
.inner_section h1 {
	font-family: 'Oswald', sans-serif;
    margin: 0 0 20px 0;
    font-size: 40px;
    color: #2d2d2d;
    font-weight: 400;
    line-height: 44px;
}
.inner_section p {
	padding: 0px 0px 10px 0px;
    margin: 0 0 10px 0;
    font-size: 18px;
    color: #3e3e3e;
    line-height: 30px;
    text-align: left;
}
.inner_section .content {
	padding-top: 20px;
}

.inner_section .content h2 {
	font-family: 'Oswald', sans-serif;
	margin: 30px 0 0 0;
	padding-bottom: 10px;
	font-size: 30px;
	color: #2a92c7;
	font-weight: 400;
	line-height: normal;
}
.inner_section .content h4 {
	font-family: 'Oswald', sans-serif;
	margin: 0px;
	padding-bottom: 10px;
	font-size: 25px;
	color: #2d2d2d;
	font-weight: 400;
	line-height: normal;
}
.table-content-box p {
	padding: 0px 0px 10px 0px;
    text-align: left;
    margin-bottom: 0;
    line-height: normal;
    font-size: 16px;
}
.table-content-box a {
	color: #292929;
	font-weight: 400;
	text-decoration:none;
}
.table-content-box a:hover{
	color: #2a92c7;
}